@charset "utf-8";
/* CSS Document */
body {
	padding: 0px;
	margin: 0px;
	font-size: 100%;
	background-color: #3366CC;
}
.wrapper {
	margin: 3px auto;
	width: 840px;
	background-color: #ffffff
}
p { /* para suprimir etiquetas br por p tamen pode ser negativo */
	margin-top:0px;
	margin-bottom:0px;
}
.indice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #036;
	line-height: 17px;
	letter-spacing: 0.1em;
	word-spacing:0.1em;
}
.nivel {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px;
	font-style:inherit;
	font-weight: bold;
	font-weight: 600;
	color: #000;
}
.top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: bold;
	color:#036;
	letter-spacing: 0.1em;
}
.marxe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#009;
	font-style:oblique;
	padding-left: 3px;
}
.marxeunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration:underline;
	color:#009;
	font-style:oblique;
	padding-left: 3px;
}
.espanol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#F00;
	padding-left: 3px;
}
ul li {
	list-style-type: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px;
	line-height: 1.4em;
}
li {
	margin: 1px;
	padding-left:5px;
	list-style-image:url(images/img1.gif);
}
ul {
	margin:2px 0 0 20px;
	
	padding: 1px;
}
a:link {
	text-decoration: none;
	color: #009;
}
a:visited {
	text-decoration: none;
	color: #030;
}
a:hover {
	text-decoration: underline;
	color: #009;
}
a:active {
	text-decoration: none;
	color: #009;
	font-size: 11px;
}
.header {
	float: left;
	width: 100%;
	padding-bottom:3px;
	background-color: #ffffff
}
.topleft {
	float: left;
	width: 250px;
	margin-top:7px;
	text-align:center;
	background-color: #ffffff
}
.topright {
	float: right;
	width: 590px;
	margin-top:5px;
	margin-bottom:2px;
	text-align:right;
	background-color: #ffffff
}
.header-add {
	float: left;
	width: 810px;
	height:95px;
	padding-top:3px;
	padding-left:30px;
	text-align:center;
	background-color: #ffffff;
}
.header2 {
	float: left;
	width: 100%;
	text-align:center;
	border-bottom:#00F solid thin;
	background-color: #ffffff
}
.header3 {
	float: left;
	width: 100%;
	padding:7px 0 5px;
	text-align:center;
	border-bottom:#00F solid thin;
	background-color: #ffffff
}
.left4c {
	float: left;
	width: 100%;
	padding-top:7px;
	background-color: #ffffff
}
.left1 {
	float: left;
	padding-left:25px;
	margin-right: 5px;
	width: 190px;
	text-align:left;
	background-color: #ffffff
}
.left2 {
	float: left;
	padding-left:10px;
	padding-top:1px;
	width: 190px;
	text-align:left;
	background-color: #ffffff
}
.left3 {
	float: left;
	padding-left:10px;
	width: 190px;
	text-align:left;
	background-color: #ffffff
}
.left4 {
	float: left;
	padding-left:10px;
	width: 190px;
	text-align:left;
	background-color: #ffffff
}
.ban3c {
	float: left;
	width: 100%;
	height: 290px;
	border-bottom:#00F solid thin;
	padding-top:5px;
	background-color: #ffffff
}
.ban1 {
	float: left;
	padding-left:25px;
	width: 395px;
	text-align:center;
	background-color: #ffffff
}
.ban2 {
	float: left;
	padding-left:10px;
	width: 190px;
	text-align:left;
	background-color: #ffffff
}
.ban3 {
	float: left;
	padding-left:10px;
	width: 190px;
	text-align:left;
	background-color: #ffffff
}
.medio4c {
	float: left;
	width: 100%;
	padding-top:7px;
	background-color: #ffffff
}
.medio1 {
	float: left;
	padding-left:25px;
	margin-right: 5px;
	width: 190px;
	text-align:left;
	background-color: #ffffff
}
.medio2 {
	float: left;
	padding-left:10px;
	padding-top:1px;
	width: 190px;
	text-align:left;
	background-color: #ffffff
}
.medio3 {
	float: left;
	padding-left:10px;
	width: 190px;
	text-align:left;
	background-color: #ffffff
}
.medio4 {
	float: left;
	padding-left:10px;
	width: 190px;
	text-align:left;
	background-color: #ffffff
}
.right {
	float: right;
	margin-right:20px;
	width: 355px;
	background-color: #ffffff
}
.add {
	float: left;
	margin-right:5px;
	width: 390px;
	background-color: #ffffff
}
.content3c {
	float: left;
	width: 100%;
	border-bottom:#00F solid thin;
	padding-top:5px;
	background-color: #ffffff
}
.center1 {
	float: left;
	padding-left:25px;
	width: 315px;
}
.center2 {
	float: left;
	width: 230px;
}
.center3 {
	float: left;
	width: 255px;
}
.dictionary {
	float: left;
	width: 645px;
	background-color: #ffffff
}
.dict1 {
	float: left;
	width: 190px;
	padding-left:10px;
	padding-top:5px;
	border-top:#00F solid thin;
	background-color: #ffffff
}
.dict2 {
	float: left;
	width: 190px;
	text-align:center;
	border-top:#00F solid thin;
	background-color: #ffffff
}
.dict3 {
	float: right;
	width: 235px;
	text-align:right;
	background-color: #ffffff
}
.sections {
	float: left;
	width: 100%;
	border-bottom:#00F solid thin;
	background-color: #ffffff;
	padding-top:5px;
}
#section1 {
	float: left;
	background: #ffffff;
	width: 640px;
}
#column1 {
	float: left; /* Sets this column to the left inside its section */
	padding-left:25px;
	width: 290px;
}
#column2 {
	float: right;
	padding-left:10px;
	width: 300px;
}
.centerbottom1 {
	float: left;
	width: 140px;
	padding-top:10px;
	border-top:#00F solid thin;
}
.centerbottom2 {
	float: left;
	width: 135px;
	padding-top:10px;
	border-top:#00F solid thin;
}
#section2 {
	float: right; /*Sets this sectionto the right */
	background: #ffffff;
	width: 180px;
}
#column3 {
	float: left; /* Sets this column to the left inside its section */
	padding-left:10px;
	background: #ccc;
	width: 167px;
}
#column4 {
	float: right; /* Sets this column to the right inside its section*/
	width: 170px;
}
.foot4 {
	float: left;
	width: 100%;
	text-align:center;
	background: #ffffff;
	border-bottom:#00F solid thin;
}
.foot4a {
	float: left;
	padding-top:12px;
	text-decoration:underline;
	width: 200px;
}
.foot4b {
	float: left;
	padding-top:1px;
	width: 210px;
}
.foot4c {
	float: left;
	padding-top:5px;
	width: 210px;
}
.foot4d {
	float: left;
	padding-top:5px;
	width: 210px;
}
.foot5 {
	float: left;
	width: 100%;
	height:30px;
	text-align:center;
	background: #ffffff;
	border-bottom:#00F solid thin;
}
.foot5a {
	float: left;
	height:30px;
	text-decoration:underline;
	padding-top:8px;
	width: 200px;
}
.foot5b {
	float: left;
	width: 210px;
	height:30px;
	padding-top:7px;
}
.foot5c {
	float: left;
	width: 210px;
	height:30px;
	padding-top:7px;
}
.foot5d {
	float: left;
	width: 210px;
	height:30px;
	padding-top:7px;
}
.foot6 {
	float: left;
	width: 100%;
	height:50px;
	padding-top:7px;
	text-align:center;
	border-bottom:#00F solid thin;
	background-color: #ffffff;
	color: #036;
}
.foot6a {
	float: left;
	width: 250px;
	padding-left:13px;
}
.foot6b {
	float: left;
	width: 100px;
	margin-top:5px;
	text-align:left;
}
.foot6c {
	float:left;
	width:450px;
	text-align:center;
}
.foot7 {
	float: left;
	width: 100%;
	height:20px;
	padding-top:4px;
	text-align:center;
	border-bottom:#00F solid thin;
	background-color:#D0D0FD;
}
.foot7a {
	float: left;
	height:20px;
	padding-top:3px;
	width: 200px;
}
.foot7b {
	float: left;
	width: 210px;
	height:20px;
}
.foot7c {
	float: left;
	width: 210px;
	height:20px;
}
.foot7d {
	float: left;
	width: 210px;
	height:20px;
}
.addbottom {
	float: left;
	width: 100%;
	text-align:center;
	height:25px;
	padding-top:10px;
	border-bottom:#00F solid thin;
	background-color: #ffffff
}
.footer {
	float: left;
	width: 100%;
	text-align:center;
	height:20px;
	padding:5px 0px 7px;
	border-bottom:#00F solid thin;
	background-color:#D0D0FD;
}
